uuid:
  -
    value: 036434d3-8d47-416d-b76a-ae1cda3987b7
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T15:36:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_1734759_tombs_in_mycenae.jpg
thumbnail:
  -
    alt: 'Mycenae '
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 95358621-dfba-48eb-aaab-ef3cc7701f69
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:36:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Styve Reineck'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 89a3365b-906f-433a-99d5-6699c6c3eeb5
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mycenae '
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 95358621-dfba-48eb-aaab-ef3cc7701f69
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.95358621-dfba-48eb-aaab-ef3cc7701f69
      - file.file.95358621-dfba-48eb-aaab-ef3cc7701f69
    taxonomy_term:
      - taxonomy_term.regions_destinations.89a3365b-906f-433a-99d5-6699c6c3eeb5
